Mailspring doesn't support TLSv1.3

TLSv1.3 is now very important to use so kindly support it.